uuid: f1c271fd-e0c8-44d3-a269-3adbf4fe0b24
langcode: he
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: YNrKbYrWWjeubUUM8AsQ19KnX7cU1elACR14CZJHmdg
id: days
label: ימים
category: 'Date and time'
likert: false
options: |
  Sunday: Sunday
  Monday: Monday
  Tuesday: Tuesday
  Wednesday: Wednesday
  Thursday: Thursday
  Friday: Friday
  Saturday: Saturday
